Subject: Re: [PATCH net-next] net: dsa: mv88e6xxx: Add suspend/resume callbacks

From: Andrew Lunn <[email-masked]>
Date: Wed, 16 Jan 2019 23:23:29 +0100

Hi Florian

> A possible approach could be to call the port_disable, port_enable
> callbacks from dsa_slave_suspend() and dsa_slave_resume(), I might have
> some patches doing that already somewhere.

I expect it is also on Viviens TODO list, since this really could be
in the core.

   Andrew